### Name: summary.zeroinfl
### Title: Summarizing Zero-Inflated Regression Models for Count Data
### Aliases: summary.zeroinfl coef.zeroinfl print.summary.zeroinfl
### Keywords: models regression

### ** Examples

data(bioChemists)
zip <- zeroinfl(count=art ~ .,
                x = ~ fem + mar + kid5 + phd + ment,
                z = ~ fem + mar + kid5 + phd + ment,
                data=bioChemists,trace=TRUE)
summary(zip)
coef(zip)
logLik(zip)



